body{
  font-family: Arial, Helvetica, sans-serif !important;
}

.vertical_nav{
    position: fixed !important;
    border-radius: 0px 15px 15px 0px;
  }

.bg-orange{
  background-color: #fc931e !important;
  color: white !important;
}

.bg-orange-gradient{
  background: radial-gradient(circle at 10% 20%, rgb(234, 176, 96) 0%, rgb(228, 228, 30) 90%) !important;
}

.btn-orange{
  color: #fff;
  background-color: #fc931e;
  border-color: #fc931e;
  box-shadow: none;
}

.btn-orange:hover{
  border-color: #bd6502;
  background-image: linear-gradient(rgb(0 0 0/20%) 0 0);
  background-color: #fc941e !important;
  color: white !important;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active{
  background-color: #fc931e !important;
  color: white !important;
}

.icon_td {
  background-color: #e6b358 !important;
}

.icon_td2 {
  background-color: #e4e31e !important;
}

.card-info:not(.card-outline)>.card-header {
  background-color: #fc941e;
}